/*
Theme Name: Twenty Nineteen Child
Theme URL: https://staging.cleverkiwi.co.nz/
Description: Twenty Seventeen Child Theme
Author: Samuel T Sendon II
Author URL: https://brwnfsh.com/
Template: twentynineteen
Version: 1.0.0
Text Domain: twenty-nineteen-child
*/ 
/* Custom CSS goes after this line */

/* default: #0073aa; */
.woocommerce-info {
    background: #000000;				
}

.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
    transition: background 150ms ease-in-out;
    background: #72c12e;
}

.woocommerce-checkout.processing .blockUI.blockOverlay {
	background-image:url('https://cleverkiwi.co.nz/wp-content/uploads/2019/12/25.gif') !important;
	background-position: center 50% !important;
	background-repeat: no-repeat !important;
	position: fixed !important;
	color: #b6b6b6;
	content: "Payment Processing… Please do not exit window, it shouldn’t be too long";
    font-size: 16px;
    text-align: center;
}
@media only screen and (min-width: 981px) {
button.single_add_to_cart_button:before {
    display: inline-block;
    font-family: FontAwesome;
    float: left;
    content: "\f07a";
    font-weight: 300;
    margin-right: .6em;
	font-size: 1.2vw;
	margin-top: -2px;
}
}